Get store vitals
Google Play crash and ANR rates with top issues, and App Store hang rate and launch time, for every app the caller's projects released to a store. The daemon reads the stores every few hours with the projects' publishing credentials and serves its latest copy.
Operation ID
get_store_vitalsGoogle Play crash and ANR rates with top issues, and App Store hang rate and launch time, for every app the caller's projects released to a store. The daemon reads the stores every few hours with the projects' publishing credentials and serves its latest copy.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/store-vitals"{ "apps": [ { "app_identifier": "string", "error": "string", "issues": [ { "cause": "string", "kind": "string", "last_reported_at": 0, "location": "string", "reports": 0, "url": "string", "users": 0 } ], "project_id": "string", "project_name": "string", "refreshed_at": 0, "store": "google_play", "vitals": [ { "kind": "crash_rate", "points": [ { "label": "string", "value": 0 } ], "threshold": 0, "unit": "string", "value": 0 } ] } ]}